ISCSH#FEP - Feature #2942

goooooo
04/12/2023 06:52 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/12/2023

100%
0.00 hour
0.00 hour

Description
Related issues:

Related to ISCS#FEP - Feature #2895: 1000000

Resolved

03/23/2023

History

#1 - 04/12/2023 06:53 PM - jiwei shi

- Related to Feature #2895:1000000 added

#2 - 04/12/2023 06:53 PM - jiwei shi

- Status changed from New to In Progress

#3 - 04/12/2023 06:54 PM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
